﻿#articleWrapper {
    margin: 0;
    padding: 0;
    padding: 10px;
}

#reportingTable
{
    vertical-align: top;
    border: 0px;
    margin: 0px;
    padding-top: 10px;
}

#reportingTable input.error
{
    background-color:#f8dbdb;
    border:1px solid #e77776;
}
#reportingTable span.error
{
    font-size:11px;
    color:#e77776;
}

#reportingTable input[type="text"], #reportingTable select
{
    border: #7f9db9 1px solid;
    line-height: 1.5em;
    height: 1.5em;
}
        
#reportingTable input[type="radio"]
{
    vertical-align: baseline;
    box-sizing: border-box;
    padding: 0;
}
        
#reportingTable textarea
{
    width: 100%;
    height: 150px;
    border: #7f9db9 1px solid;
}
        
#reportingTable td
{
    vertical-align: top;
    border: 0px;
    margin: 0px;
}
        
.wide
{
    width: 100%;
}
.narrow
{
    width: 20%;
}
/*
#reportingTable input[type="submit"]
{
    float:right;
    font-size:Small;
    font-weight:normal;
    height:33px;
    width:66px;
    margin-top: 5px;
}

#reportingTable input[type="submit"]:hover
{
    background: #ddeeff;
    cursor:pointer;
}
*/

#ReportingForm label
{
    font-weight: bold;
    display: inline;
}
.labelCol
{
    width: 25%;
    float: left;
}
.formCol
{
    width: 70%;
    float: left;
    margin-left: 5%;
}
.row
{
    margin-bottom: 5px;
}
.row:after
{
    content: "";
    display: table;
    clear: both;
}

.button
{
    -webkit-appearance: button;
    float: right;
    margin-top: 10px;
    cursor: pointer;
    background-color: #0078e7;
    color: #fff;
    font-size: 100%;
    zoom: 1;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0.5em 1em;
    border: #ccc 1px solid;
}
.button:hover
{
    background-color: #0666B8;
}